# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.4.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/fc36a2248d6d4d304d7ac6ab4a6a893cdee1fa79/windows/quick-lint-js.msix
  InstallerSha256: e2da1fd6a9a7552533fa52603e6e0bc2d1db67d9a2c9882b889ae177111b4314
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: fa6b940b-8f96-4b46-8e21-703a63133e06_y724facbts4te

ManifestType: installer
ManifestVersion: 1.1.0
